{
    "troopMemberNumSeq": 50,
    "list": [
        {
            "uin": 931777194,
            "nick": "美丽人生",
            "permission": "MEMBER",
            "remark": "美丽人生",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1534323907,
            "lastSpeakTimestamp": 1571465754,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 954787484,
            "nick": "Mensc;",
            "permission": "OWNER",
            "remark": "神明啊把我变成小萝莉吧お願い",
            "nameCard": "",
            "specialTitle": "沙雕",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1521951652,
            "lastSpeakTimestamp": 1577024888,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1007100383,
            "nick": "空 即 是 色",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "雅潇是诚信肥宅",
            "specialTitle": "耽美脑",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1534323773,
            "lastSpeakTimestamp": 1559751504,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1306235337,
            "nick": "鹿琴岚",
            "permission": "ADMINISTRATOR",
            "remark": "鹿琴岚",
            "nameCard": "",
            "specialTitle": "诺贝尔奖得主",
            "muteTimestamp": 1549457180,
            "anonymousId": null,
            "joinTimestamp": 1529744017,
            "lastSpeakTimestamp": 1566657684,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1350963986,
            "nick": "十一🌙",
            "permission": "MEMBER",
            "remark": "十一🌙",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1546082110,
            "lastSpeakTimestamp": 1577025124,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1368740141,
            "nick": "小豆泥",
            "permission": "MEMBER",
            "remark": "小豆泥",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1522842418,
            "lastSpeakTimestamp": 1529498435,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1471154545,
            "nick": "Ddar1ing",
            "permission": "ADMINISTRATOR",
            "remark": "Ddar1ing",
            "nameCard": "",
            "specialTitle": "尻神",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1518600261,
            "lastSpeakTimestamp": 1571466599,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 1726685380,
            "nick": "智齒發炎",
            "permission": "ADMINISTRATOR",
            "remark": "智齒發炎",
            "nameCard": "",
            "specialTitle": "两毛",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1534571017,
            "lastSpeakTimestamp": 1571446884,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2144077447,
            "nick": "不会起.",
            "permission": "ADMINISTRATOR",
            "remark": "不会起.",
            "nameCard": "",
            "specialTitle": "未来画家",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1531045506,
            "lastSpeakTimestamp": 1570333466,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2358706341,
            "nick": "spike",
            "permission": "ADMINISTRATOR",
            "remark": "spike",
            "nameCard": "",
            "specialTitle": "赵赵赵",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1518600261,
            "lastSpeakTimestamp": 1577025206,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2771164120,
            "nick": "不上班，也会死去",
            "permission": "ADMINISTRATOR",
            "remark": "不上班，也会死去",
            "nameCard": "",
            "specialTitle": "班长sama",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1530006031,
            "lastSpeakTimestamp": 1572187632,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2854196306,
            "nick": "小冰",
            "permission": "MEMBER",
            "remark": "小冰",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1566565856,
            "lastSpeakTimestamp": 1566697278,
            "isOfficialBot": true,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 2876312958,
            "nick": "( ′• o •′ )╭☞就是TA",
            "permission": "MEMBER",
            "remark": "( ′• o •′ )╭☞就是TA",
            "nameCard": "",
            "specialTitle": "",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1529499206,
            "lastSpeakTimestamp": 1549278343,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3025335502,
            "nick": "淡淡的",
            "permission": "ADMINISTRATOR",
            "remark": "淡淡的",
            "nameCard": "",
            "specialTitle": "一中大哥",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1546093559,
            "lastSpeakTimestamp": 1577025787,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        },
        {
            "uin": 3117325419,
            "nick": "0是整数",
            "permission": "ADMINISTRATOR",
            "remark": "",
            "nameCard": "张译心",
            "specialTitle": "张dalao",
            "muteTimestamp": 0,
            "anonymousId": null,
            "joinTimestamp": 1534323789,
            "lastSpeakTimestamp": 1572186576,
            "isOfficialBot": false,
            "rank": 1,
            "point": 0,
            "honors": [],
            "temperature": 0
        }
    ]
}